﻿body.company{
    border-top:none!important;
}
body.company.company-template header.mdl-layout__header .mdl-layout__header-row {
    padding: 0.5rem 1.5rem !important;
}
body.company.company-template header.mdl-layout__header .top-navigation {
    padding-right: 10rem;
    align-self: center;
}
body .SearchBar.style-1 .search-show-if-open .open-bar .mdl-layout-spacer,
body .SearchBar.style-1 .Search-Box .actions .mdl-layout-spacer {
    margin: 0 5px;
}
body .aga-map-plugin section:first-child + section h1 {
    margin: 8px 0 8px 0 !important;
    font-size: 1.15em !important;
}
body .aga-map-plugin .aga-map-item h3 {
    font-size: .8em;
}
body.choice-view-active .aga-map-plugin {
    overflow-y: auto;
}
body .SearchBar.style-1 .Search-Box .agora-dropdown-handle {
    font-size: 13px !important;
}
body .SearchBar.style-1 .Search-Box .actions a.mdl-button {
    border-radius: 10px; text-decoration: none;
}
body .SearchBar.style-1 .onesearch-wrapper .select-country {
    width: 88px;
    color: var(--primary-color-500);
    font-size: .9rem;
    font-weight: bold;
    box-sizing: border-box;
    line-height: 45px;
    margin-top: -24px;
}
body .SearchBar.style-1 .onesearch-div-container {
    padding: 0 0 0 2px;
    width: calc(100% - 88px);
    box-sizing: border-box;
}
body .SearchBar.style-1 .onesearch-wrapper .labelstate {
    padding: 0 10px;
    color: var(--primary-color-500);
    font-weight: bold;
    border-right: 1px solid #cacaca;
    box-sizing: border-box;
    border-radius: 0;
    font-size: .9rem;
    height: 36px;
}
body .SearchBar.style-1 .onesearch-wrapper {
    background: #f6f6f6;
    height: 49px;
    margin: 5px 0;
    border: 1px solid #cacaca;
    border-radius: 7px;
}
body .SearchBar.style-1 .onesearch-wrapper .select-country .mdl-selectfield__box {
    border-bottom: none;
    border-right: 1px solid #cacaca;
    height: 48px;
}
body .SearchBar.style-1 .onesearch-div.mdl-textfield{border-radius: 7px;}
body .SearchBar.style-1 .onesearch-div.mdl-textfield input[type="text"] {
    border-bottom: none;
}
body .SearchBar.style-1 .onesearch-wrapper .select-country.mdl-selectfield.is-invalid .mdl-selectfield__box > i {
    color: rgba(0,0,0, 0.26) !important;
}
body .SearchBar.style-1 .onesearch-wrapper .select-country .mdl-selectfield__box .mdl-selectfield__box-value {
    font-size: .9rem;
    padding: 0 10px;
}
body .SearchBar.style-1 .onesearch-div.mdl-textfield:not(.is-focused):not(.is-dirty) .mdl-textfield__label {
    font-size: 13px;
}
body:not(.search-bar-opened) .SearchBar.style-1 .onesearch-div.mdl-textfield:before {
    line-height: 42px !important;
    font-size: 24px !important;
    padding: 0 0 0 2px; 
    border: none;
}

@media only screen and (min-width: 1025px) {
body .SearchBar.style-1 .onesearch-wrapper {
    height: 36px; 
}
body .SearchBar.style-1 .onesearch-wrapper .select-country .mdl-selectfield__box { 
    height: 36px;
}
body .SearchBar.style-1 .onesearch-wrapper .select-country { 
    line-height: 34px; 
}
body:not(.search-bar-opened) .SearchBar.style-1 .onesearch-div.mdl-textfield:before {
    line-height: 33px !important;
    padding: 0 0 0 4px; 
}
body .SearchBar.style-1 { background-color: #f1f1f1 !important; border-bottom: none !important; padding: 0; }
body .SearchBar.style-1 .Search-Box {
    padding: 14px 16px;
    max-width: 100%;
}
body .SearchBar.style-1 .agora-dropdown {
    background: #f6f6f6; border-radius: 4px; height: 36px; margin: 5px 0;
}
body .SearchBar.style-1 .agora-dropdown .agora-dropdown-handle {
    border: 1px solid #cacaca; border-radius: 7px; padding: 0 2px 0 12px !important; text-transform: capitalize; box-sizing: border-box; line-height: 36px;
}
body .SearchBar.style-1 .agora-dropdown .agora-dropdown-content.search-dropdown .mdl-button {
    border-radius: 10px; text-transform: uppercase; height: 32px; line-height: 33px; border: 1px solid var(--primary-color-500);  
}
body .SearchBar.style-1 .Search-Box .actions a.mdl-button { 
    margin: 5px 0; min-width: 0; box-shadow: 0 0 1px var(--primary-color-900),0px 0 1px var(--primary-color-500),0px 0 1px var(--primary-color-500) !important; border-radius: 20px; text-transform: capitalize; color: rgba(52,48,49,0.96)!important;
}
body .SearchBar.style-1 .clear-search-btn.mdl-layout--large-screen-only {
    margin: 5px 0; background-color: #f6f6f6 !important; min-width: 0; box-shadow: 0 0 1px var(--primary-color-500),0px 0 1px var(--primary-color-500),0px 0 1px var(--primary-color-500) !important; border-radius: 20px; text-transform: capitalize; color: rgba(52,48,49,0.96)!important;
}
body .SearchBar.style-1 .onesearch-div.mdl-textfield{background:none !important; height:inherit}
body .SearchBar.style-1 .onesearch-div.mdl-textfield .mdl-textfield__label {
    top: 9px;
}
body .SearchBar.style-1 .onesearch-div.mdl-textfield.is-focused .mdl-textfield__label {
    top: -2px
}
body .SearchBar.style-1 .onesearch-div.mdl-textfield.is-dirty .mdl-textfield__label {
    top: -3px;
}
}
